ServerEvents.recipes(event => {
    //event.remove({id: 'avaritia:diamond_lattice_recipe'})
    //event.remove({id: 'avaritia:crystal_matrix_ingot_recipe'})
    //event.remove({id: 'avaritia:extreme_crafting_table_craft'})
})

ServerEvents.recipes(event => {

})